Bug 84020 - Lock Screen does not work
Lock Screen does not work
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2003-02-10 20:46 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-13 12:15:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-02-10 20:46:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Redhat 8.0 : GNome desktop

Lock screen button does not seem to do anything 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log into runlevel 5 (GNOME desktop)
2. Click on the Red Hat (GNOME Menu)
3. Click on Lock screen

Actual Results:  Nothing happens

Expected Results:  Display should be locked and should be unlocked using passwd

Additional info:
Comment 1 Havoc Pennington 2003-02-13 12:15:12 EST
Seems to work fine in rawhide, and no other reports for 8.0 (pretty sure it 
works for most people in 8.0).

Perhaps you don't have xscreensaver installed, or it isn't working for some 
reason. You might check ~/.xsession-errors

If you track it down a bit more could reopen the bug
Comment 2 Need Real Name 2003-02-13 13:03:27 EST

Thanks for the info. I was actually logged in as root. Changing to a user
profile, the lock screen workes fine

Note You need to log in before you can comment on or make changes to this bug.